use bevy::prelude::*;

mod console;

#[derive(Event)]
enum DebugEvent {
    CloseDebugConsole,
    PrintToConsole(String),
}

pub(super) fn plugin(app: &mut App) {
    app.add_plugins(console::plugin).add_event::<DebugEvent>();
}
